/* Pro Billion Tech Sept 06, 2024 */

#sp-header {
   /* background: rgba(207, 223, 252, 0.3); */
   background : #ffffff;
   /* backdrop-filter: blur(3px); */
}

#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    animation: spFadeInDown 0.5s;
    background-color: #ffffff;
}

.sp-megamenu-parent>li:hover>a {
    color: #000000;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #000000;
}

.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 15px;
    line-height: 100px;
    font-size: 18px;
    margin: 0;
    letter-spacing: 1.6px;
    font-weight: normal;
    color: #00244d;
}

.sp-column.d-flex.justify-content-end.align-items-center {
  justify-content: center !important;
}

#sp-top-bar {
  background: #2591f3;
  color: #ffffff;
}
#sp-top-bar a {
  
  color: #ffffff !important;
}

.burger-icon>span {
    display: block;
    height: 2px;
    background-color: #2591f3 !important;
    margin: 5px 0;
    transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
}